Bug 1341117 - jboss-common-core-2.5.0.Final is available
Summary: jboss-common-core-2.5.0.Final is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jboss-common-core
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1181081
TreeView+ depends on / blocked
 
Reported: 2016-05-31 10:06 UTC by gil cattaneo
Modified: 2016-08-29 16:24 UTC (History)
1 user (show)

Fixed In Version: jboss-common-core-2.5.0-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-02 08:59:03 UTC
Type: Bug


Attachments (Terms of Use)
update to 2.5.0.Final (3.95 KB, patch)
2016-05-31 10:07 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2016-05-31 10:06:17 UTC
Latest upstream release: 2.5.0.Final
Current version/release in rawhide: 2.2.22-4.fc24
URL: https://github.com/jboss/jboss-common-core/tags
Please, consider upgrading

Comment 1 gil cattaneo 2016-05-31 10:07:45 UTC
Created attachment 1163168 [details]
update to 2.5.0.Final

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14327579

Comment 2 gil cattaneo 2016-06-02 08:59:03 UTC
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14348864


Note You need to log in before you can comment on or make changes to this bug.